body {
    background: #FFF;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    margin:0;
    padding:0;
}

hr {
    border:none;
    border-top:1px solid #CCCCCC;
    height:1px;
    margin-bottom:25px;
}

a {

    text-decoration: none;
}

.h {
    font-size:13px;
    color:#868483;
    text-decoration: none;
}
.h a:hover {
    color:#1FB3E3;
    text-decoration: none;
}
table td th tr{font-family: Arial, Helvetica, sans-serif;}

ul#lngmenu {
    margin: 0;
    margin-right:5px;
    border: 0 none;
    padding: 0;
    /*For KHTML*/
    list-style: none;
    height: 25px;
    float:right;
}

ul#lngmenu li {
    margin: 0;
    border: 0 none;
    padding: 0;
    float: right; /*For Gecko*/
    display: inline;
    list-style: none;
    position: relative;
    height: 25px;
    width:35px;
}

ul#menutop {
    margin: 0;
    margin-right:5px;
    border: 0 none;
    padding: 0;
    /*For KHTML*/
    list-style: none;
    height: 25px;
    float:right;
}

ul#menutop li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 32px;
	width:90px;
	color:#ffffff;
	text-align:center;
	padding-top:4px;
	background-image: url(images/logo.jpg);
}
ul#menutop a {

    padding: 0 6px;
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    display: block;
    color: #ffffff;
    font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    height: auto !important;
    height: 1%; /*For IE*/
}

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 979px; /*For KHTML*/
    list-style: none;
    height: 24px;

}

ul#navmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	width:219px;
	height: auto;
}

ul#navmenu ul {
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 200px;
    list-style: none;
    display: none;
    position: absolute;
    top: 24px;
    left: 0;
}

ul#navmenu ul:after /*From IE 7 lack of compliance*/{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}

ul#navmenu ul li {
    width: 200px;
    float: left; /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline; /*For IE*/
    z-index: 1000;
}

/* Root Menu */
ul#navmenu a {
    border: 1px solid #FFF;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    padding: 0 6px;
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    display: block;
    background: #EEE;
    color: #666;
    font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    height: auto !important;
    height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
    background: #CCC;
    color: #FFF;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
    float: none;
    background: #EEE;
    color: #666;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
    background: #CCC;
    color: #FFF;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
    background: #EEE;
    color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
    background: #CCC;
    color: #FFF;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
    background: #EEE;
    color: #666;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
    background: #CCC;
    color: #FFF;
}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 200px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
    display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
    display: block;
}

.slider_center{
    width: 230px;
    height: 295px;
    margin-left:0;
    margin-right:0;	
    text-align: left;
}
#recherche {
    background-image: none;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin-top: 7px;
    margin-left: 7px;
    color: #999;
    background-color: #f5f5f5;
}
.input_btom {
    height: 32px;
    width: 33px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin-left: 168px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.menu_title {
    background-image: url(images/menutitle.html);
    height: 44px;
    width: 250px;
}
.menu {
    margin-left: 7px;
}
.menu_tab {
    background-image: url(images/bg_menu.html);
    background-repeat: repeat-x;
    height: 48px;
    width: 250px;
}
.fleche {
    background-image: url(images/fleche.html);
    height: 48px;
    width: 21px;
    margin-left: 229px;
}
.text_m {
    width: 228px;
    padding-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #9b9b9b;
    font-weight: bold;
    margin-top: 15px;

}


.clear {
    clear:both
}

#gallery {
    position:relative;
    height:295px
}
#gallery a {
	float:left;
	position:absolute;
	width: 306px;
}

#gallery a img {
    border:none;
}

#gallery a.show {
    z-index:500
}

#gallery .caption {
    z-index:600; 
    background-color:#000; 
    color:#ffffff; 
    height:55px; 
    width:100%; 
    position:absolute;
    bottom:0;
}

#gallery .caption .content {
    margin:5px;
}

#gallery .caption .content h3 {
    margin:0;
    padding:0;
    color:#1DCCEF;
}

.theme-default #slider {
    margin:0px;
    width:979px; /* Make sure your images are the same size */
    height:250px; /* Make sure your images are the same size */
    font-size:12px;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

#slider .nivo-caption h3 {
    margin:0;
    padding:0;
    color:#1DCCEF;
    display:inline;
    font-size:14px;
}

table#table1 td , table#table2 td, table#table3 td {margin: 0;padding: 0;}
.tblM2S2 td {margin: 2px;padding: 2px;}
.tblM0S0 td {margin: 0px;padding: 0px;}
.tblM4S0 td {margin: 4px;padding: 0px;}
.tblM3S3 td {margin: 3px;padding: 3px;}

table.MsoTableGrid
{border:1.0pt solid windowtext;
 font-size:10.0pt;
 font-family:"Times New Roman";
}

p.MsoNormal
{mso-style-parent:"";
 margin-bottom:.0001pt;
 font-size:12.0pt;
 font-family:"Times New Roman";
 margin-left:0cm; margin-right:0cm; margin-top:0cm}
